/* -----[ Go Cyber Style Sheet ]-- */
/* -----[   www.gocyber.co.nz  ]--- */
/* -----[ A Automotive Services ]--- */

html, body, div, p, dl, dd, dt, ol, ul, li, h1, h2, h3, h4, h5, h6, img, form {
	margin: 0;
	padding: 0;
}
html {
	position: relative;
	height: 100%;
	width: 100%;
}
body {
	background-image: url(../images/general/bg.gif);
	background-position: left top;
	background-repeat: repeat;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	line-height: 120%;
}
p {
	padding-bottom: 10px;
}
em {
 font-style: italic;
}



/* -----[ Images ]------------------------- */

img {
	border: 0;
}
.img-icon {
	border: 0;
	padding-right: 6px;
}


/* -----[ Links ]------------------------- */

a, a:link, a:active, a:visited {
	color: #c76d12;
	text-decoration: none;
}
a:hover {
	color: #c76d12;
	text-decoration: none;
}
a.under, a.under:link, a.under:active, a.under:visited {
 color: #c76d12;
	text-decoration: underline;
}
a.under:hover {
	color: #c76d12;
	text-decoration: none;
}
a.black, a.black:link, a.black:active, a.black:visited {
 color: #000000;
	text-decoration: none;
}
a.black:hover {
	color: #000000;
	text-decoration: underline;
}
a.gcl, a.gcl:link, a.gcl:active, a.gcl:visited {
 color: #ffffff;
	text-decoration: none;
}
a.gcl:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* -----[ Headers ]------------------------ */

h1  {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 26px;
	color: #c76d12;
	font-weight: normal;
	padding-bottom: 12px;
	line-height: 30px;
	padding-top: 12px;
}
h2 {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 55px 20px 0 0;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 0.5px;
}
h3 {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 12px;
	padding-top: 6px;
}
h4 {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #c76d12;
	padding-bottom: 4px;
	font-size: 13px;
}
h5 {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 4px;
}
h6 {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #c76d12;
	padding-bottom: 4px;
	line-height: 12px;
}

/* -----[ Clear Fixes ]------------------------- */

.clearfix {
	clear: both;
}
